﻿body {
    background: none !important;
}

.titulo-buscador {
    /*background: #EDEEEE !important;*/
	background: #00005C !important;
    padding: 10px;
    /*color: #848484 !important;*/
	color: #FFFFFF !important;
    font-size: 11px !important;
}

.tamanio-logo {
    width: 12px;
    height: 12px;
}

.color-texto {
    color: #848484 !important;
}

.buscador-data h4 {
    font-size: 13px;
    color: #007eaa;
    font-family: 'swis721_lt_btlight', Arial;
    margin: 20px 6px 6px 0px !important;
}

.linea-titulo {
    border-top: 4px solid #b41c84;
    width: 34px;
    height: 15px;
}

.buscador-proyectos .busqueda-rapida {
    width: 245px;
    min-height: 365px;
    background: url(../img/bg/separator-search.png) no-repeat right;
    float: left;
}

    .buscador-proyectos .busqueda-rapida article input {
        display: inline;
        margin: 5px 0px 0px 0px;
        width: 190px;
        height: 20px;
        border-color: #e4e4e4 !important;
        border-style: solid !important;
    }

    .buscador-proyectos .busqueda-rapida article select {
        display: block;
        margin: 5px 0px 20px 0px;
        width: 190px;
        height: 24px !important;
        border-color: #e4e4e4 !important;
    }

.anchoarea {
    width: 86px !important;
    text-align: center !important;
}

.inputmargin{
    margin: 5px 0px 20px 0px !important;
}

.buscador-proyectos h4 {
    margin: 20px 0px 5px 0px !important;
}

.textovertical {
    vertical-align: super;
}

.ui-switchbutton-default label.ui-switchbutton-enabled {
    color: white;
    background: #61b124;
    background: -moz-linear-gradient(top,#61b124 0,#61b124 25%,#61b124 49%,#61b124 51%,#61b124 75%,#61b124 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#61b124),color-stop(25%,#61b124),color-stop(49%,#61b124),color-stop(51%,#61b124),color-stop(75%,#61b124),color-stop(100%,#61b124));
    background: -webkit-linear-gradient(top,#61b124 0,#61b124 25%,#61b124 49%,#61b124 51%,#61b124 75%,#61b124 100%);
    background: -o-linear-gradient(top,#61b124 0,#61b124 25%,#61b124 49%,#61b124 51%,#61b124 75%,#61b124 100%);
    background: -ms-linear-gradient(top,#61b124 0,#61b124 25%,#61b124 49%,#61b124 51%,#61b124 75%,#61b124 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#61b124',endColorstr='#61b124',GradientType=0);
    background: linear-gradient(top,#61b124 0,#488fe4 25%,#61b124 49%,#61b124 51%,#61b124 75%,#61b124 100%);
    box-shadow: inset 0 0 1px rgba(0,0,0,0.7);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-right: 4px;
}

.btnbuscar {
    width: 80% !important;
    color: white;
    background-color: #2b63ae !important;
}

menu, ol, ul {
    /*padding: 0 0 0 20px !important;*/
}

ul.listasquare {
  list-style-type: square;
}

.itemdata {
    margin-left: -20px;
    width: 75%;
    float: left;
}

.itembono {
    float: right;
    padding-top: 20px;
    margin-right: 31px;
}

.itembonontsp {
    float: right;
    margin-top: -95px;
    margin-right: 31px;
}

.textoinfo{
    width:620px;
    font-size: 10px;
    padding-top: 10px;
}